Loading...
Searching...
No Matches
Opm::CornerPointChopper Class Reference

## Public Member Functions

| CornerPointChopper (const std::string &file)
const int * | dimensions () const
const int * | newDimensions () const
const std::pair< double, double > | zLimits () const
const std::pair< double, double > | abszLimits () const
void | verifyInscribedShoebox (int imin, int ilen, int imax, int jmin, int jlen, int jmax, double zmin, double zlen, double zmax)
void | chop (int imin, int imax, int jmin, int jmax, double zmin, double zmax, bool resettoorigin=true)
Opm::Deck | subDeck ()
| Return a sub-deck with fields corresponding to the selected subset.
void | writeGrdecl (const std::string &filename)
bool | hasNTG () const
bool | hasSWCR () const
bool | hasSOWCR () const

The documentation for this class was generated from the following file:

- opm/upscaling/CornerpointChopper.hpp